body {
	background-color: #66B9BF;
	padding: 0px;
	margin: 0px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
#container {
	position: absolute;
	max-width: 1000px;
	height: 98%;
	top: 5px;
	bottom: 5px;
	margin: 0px;
	vertical-align: top;
	box-shadow: 2px 2px 7px 3px #333;
	background-color: white;
	left: 9%;
	right: 9%;
	-webkit-box-shadow: 3px 3px 7px 3px #333;
}
#header {
	width: 100%;
	height: 70px;
	position: absolute;
	top: 0px;
	background-color: #07889B;
	color: #EEAA7B;
	text-align: center;
	vertical-align: middle;
}
#nav {
	width: 100%;
	height: 50px;
	position: absolute;
	top: 70px;
	color: white;
	background-color: #E37222;
	text-align: center;
}
#nav_home {
	margin-left: 10%;
}
#main_content {
	max-width: width: 990px;
	position: absolute;
	top: 120px;
	bottom: 60px;
	padding: 5px;
	font-size: 15px;
	overflow-y: auto;
}
h1 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
h2 {
	color: #07889B;
	font-size: 24px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
}
#footer {
	width: 100%;
	height: 60px;
	position: absolute;
	bottom: 0px;
	color: white;
	background-color: #E37222;
	text-align: center;
	font-size: 10pt;
}
a {
	text-decoration: none;
}
a:link {
	color: blue;
}
a:visited {
	color: purple;
}
a:active {
	color: red;
}
a:hover {
	color: red;
	background-color: #B0DBDE;
	text-decoration: overline underline;
}#header_icon {
	margin: 0px;
	top: 0px;
	left: 0px;
	position: absolute;
}
.nav_main {
	width: 20%;
	height: 25px;
	float: left;
	cursor: pointer;
	font-weight: bold;
}
#nav_word {
	visibility: hidden;
	position: absolute;
	top: 25px;
	left: 10%;
}
#nav_excel {
	visibility: hidden;
	position: absolute;
	top: 25px;
	left: 30%;
}
#nav_access {
	visibility: hidden;
	position: absolute;
	top: 25px;
	left: 50%;
}
#nav_powerpoint {
	visibility: hidden;
	position: absolute;
	top: 25px;
	left: 70%;
}
#nav_photoshop {
	visibility: hidden;
	position: absolute;
	top: 25px;
	left: 20%;
}
#nav_dreamweaver {
	visibility: hidden;
	position: absolute;
	top: 25px;
	left: 40%;
}
#nav_animation {
	visibility: hidden;
	position: absolute;
	top: 25px;
	left: 60%;
}
.expand {
	display: none;
}
.announce {
	color: #07889B;
	font-weight: bold;
}
